.canarias {
  --main-color: #FFCC00;
  --accent-color: #0768A9;
}
.canarias nav.submenu ul li a.main { color: #000; }
header.secundario.canarias p:before { border-bottom-color: var(--accent-color); }
header.secundario.canarias p:after { border-top-color: var(--main-color); }
header.secundario.canarias nav { background: var(--main-color); }
header.secundario.canarias, header.secundario.canarias p { background: var(--accent-color); }
header.secundario.canarias p a { text-indent: 0; white-space: normal; background: 0; text-transform: uppercase; font-size: 1.99999em; color: var(--main-color); height: auto; margin: 0.4em -3em 0.4em 0; }
header.secundario.canarias nav ul li a { color: var(--accent-color); }
header.secundario.canarias nav ul li a:hover { color: white; background: var(--accent-color); }
header.secundario.canarias nav ul li + li { border-left-color: var(--accent-color); }